@echo off
if exist %1nul if exist %1con goto noBSlash
if exist %1\win.com goto yes1
if not exist %1\win.bat goto return
:yes1
rem>H:\%username%\foundwin.!@#
goto return
:noBSlash
if exist %1win.com goto yes2
if not exist %1win.bat goto return
:yes2
rem>H:\%username%\foundwin.!@#
:return
